Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 18 Oct 2022 16:43:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I placed an order for a dress on 12th October and it was expected to come today, but I accidentally put the wrong address. When Max messaged me, I realized this I told them my correct address, and they said I have to change it in the order. But on the website, there is no option to change delivery address. Please reply back today as I need this product urgently. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5001236